doctype html
html
  head
    title Netflop
    meta(name='viewport', content='width=device-width, initial-scale=1')
    meta(charset='utf-8')
    link(rel="stylesheet" href="https://bootswatch.com/4/darkly/bootstrap.min.css")
    link(rel='stylesheet', href="/css/style.css", type='text/css')

  body  
    .container-fluid.secglobal
      .main.container
        .jumbotron.col-8.mt-5.mx-auto
          h1.display-4.m-b-1 S'inscrire
          // register form
          form(method='POST' action='/users/register')
            div.form-group
              //label(for='login') Login :
              input#login.form-control(type='text', placeholder='login' name='login')
            div.form-group
              //label(for='password') Mots de passe :
              input#password.form-control(type='password', placeholder='password' name='password')
            div.form-group
              //label(for='name') Nom :
              input#name.form-control(type='text', placeholder='name' name='name')
            div.form-group
              //label(for='firstname') Prenom:
              input#firstname.form-control(type='text', placeholder='firstname' name='firstname')
            div.form-group
              //label(for='email') Votre email :
              input#email.form-control(type='email', placeholder='email' name='email')
            div.form-group
              //label(for='zipcode') Votre zipcode :
              input#zipcode.form-control(type='number', placeholder='zipcode' name='zipcode')
            button.btn.btn-danger(type='submit') S'inscrire


